## jolicloud-webapp-bespin 2.7

=== debian/changelog ===
jolicloud-webapp-bespin (2.7) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Tue, 13 Apr 2010 15:25:56 +0200
