=== debian/control ===
Source: jolicloud-webapp-bespin
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-bespin
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: https://bespin.mozillalabs.com/
Description: Jolicloud web application for Bespin
 The Bespin web site running in a simple Jolicloud window.
